
.site-info {display:none;}
#myChart {bottom: 0.0em; z-index: -1; } 

#content {padding-left: 33px;}


/* ---------------------------------------------------------------------------------------PRINT  */


@media print
    {
    	#exercises { display: none; }
	#nop {display: none;}
	#fixed-div { display: none; }
        #noprint { display: none; }
        #noprint2 { display: none; }
	#sidebar {display: none;}
    	#printable, #myChart { display: block; }
	#canvasimg { display: block; }
	#childsnameprint { display: block !important; position: relative; float: left; width:1100px; }
	canvas {width: 850px !important;}
input[type="text"]
      {
         width: 300px;
	 display: block !important;
         border: 1px solid #CCC;
	 background: #ffffff;
      }

	@page {size: landscape}


    }



/* ---------------------------------------------------------------------------------------GENERAL  */




body {font-family: Verdana;}
textarea {background-color: transparent; width: 750px; height: 55px; font-family: Verdana;}
label.bhg {margin-top: 15px; }


.dcc
{ 
    display: none; 
}

input[type="text"] 
      {
         width: 300px;
         border: 1px solid #CCC;
      }

.dcc + label
{ 
    float: right; 
    width: 50px; 
    height: 50px; 
    margin-top: 35px;
    margin-right: 50px;
    background: url('cb_off.png'); 
}


.dcc:checked + label
{ 

    float: right;
    width: 50px;
    height: 50px;
    margin-right: 50px;
    margin-top: 35px;
    background: url('cb_on.png'); 
}



a.selected {
  background-color:#1F75CC;
  color:white;
  z-index:100;
}


#left {width:280px; float:left;}
#right {width:280px; float:right; }


#fixed-div {
    background-color: #fff;
    padding-left: 8px;
    padding-right: 8px;
    position: fixed;
    top: 1.5em;
    right: 4.5em;
    border-radius: 12px;
}


#childsnameprint {
    display: inline;
    position: relative;
    width: 300px !important;
}


zlabel {
  display: block;
  margin-bottom: 3px;
  padding-left: 15px;
  text-indent: -15px;
}

.messagepop p, .messagepop.div {
  border-bottom: 1px solid #EFEFEF;
  margin: 8px 0;
  padding-bottom: 8px;
}

#container2 {margin-left:auto;margin-right:auto; width:900px;}
#container  {float:right;  max-width:900px;}



.biopic50 {
margin-top:5px;
max-height:50px; 
min-height:50px;
}
canvas {position: fixed !important; }















/* ---------------------------------------------------------------------------------------SCREEN 600  */


@media screen and (max-width: 600px) {


#container  {max-width:400px !important;}

textarea {background-color: transparent; width: 65%; height: 40px; margin-left:10px;}
canvas {position: relative; width: 600px;}
label.bhg {margin-top: 15px; margin-right:25px; float: right;}


.dcc + label
{
    float: right;
    width: 50px;
    height: 50px;
    margin-top: 25px;
    margin-right: 25px;
    background: url('cb_off.png');
}


.dcc:checked + label
{

    float: right;
    width: 50px;
    height: 50px;
    margin-right: 25px;
    margin-top: 25px;
    background: url('cb_on.png');
}


.messagepop {width:240px; margin-left: 0px;   position:relative; top:-5px;}
.messagepopr {width:250px; margin-left: 0px;  position:relative; top:-5px; }
#right {float:left;}
}











/* ---------------------------------------------------------------------------------------SCREEN 360  */


@media screen and (-webkit-min-device-pixel-ratio: 3.0) and (max-width: 360px) {
textarea {background-color: transparent; width: 240px; height: 30px;}
canvas {position: relative; width: 98%;}

#container {width:300px;  }
.messagepop {width:250px; margin-left: 0px;  position:relative; top:-5px;}
.messagepopr {width:250px; margin-left: 0px;  position:relative; top:-5px; }
#right {float:left;}
}





